<?php

namespace App\Danoral\Cobranzas\Cobros;

use App\Danoral\Transacciones\TransDT;

interface CobroItem
{
    //public $tdtCobro;
    //public $typeDTss;
    //public $idCuota;
    //public $ctaDT;
    //public $montoDT;


    public function getIdE();
    public function getTypeDT();


    //public static function createTransDTCobro($CobroItem);
}
